/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#060c12;}
.mainBg1{background:url(main-bg1.jpg) 50% 0% no-repeat; min-width:990px;}
.mainBg2{background:url(main-bg2.jpg) 50% 570px no-repeat; min-width:990px;}

.wrapper{width:967px; margin:0 auto;}

.top{height:234px;}
.top .logo{height:180px; width:279px; float:left; padding:0;}
.top .t-banner{height:180px; width:688px; float:right; padding:0;}
.top .cta{width:267px; height:23px; padding:15px 0 16px 0; float:left;}
.top .right{width:232px; float:right; text-align:right; height:54px;}
.top .secnav{height:14px; padding:8px 0 7px 0; text-align:right;}
.top .search {background:url(search-bg.png) 0 0 no-repeat; width:130px; height:13px; padding:1px 0 1px 102px;}
.search .searchField {background:none; width:105px; height:13px; border:0; margin:0; padding:0 10px 0 0; font-size:10px; color:#9f9f9f; line-height:13px;}
.search .btn-go {display:block; width:15px; height:13px;}

.menu{background:url(menu-top.jpg) 0 0 no-repeat; padding:30px 0 0 0; margin:0 0 30px 0}

.container{width:967px; padding:13px 0;}
.content{background:#fff; padding:13px;}
.con-left{width:181px; float:left; padding:0; min-height:500px;}
.con-mid{width:579px; float:left; padding:0 13px;}
.con-right{width:181px; float:right; padding:0;}

.m13{margin-bottom:13px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center; padding:15px 0 0px 0; min-height:75px;}
.htmlarea p{margin:0;}

.b-promo{border-top:solid 1px #e5e5e5; padding:20px 0 0 0; margin:10px 0 0 0}
.b-promo h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:20px; color:#f7941e; line-height:22px; text-transform:uppercase; margin:0}
.b-promo h2{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; color:#203e58; line-height:20px; text-transform:uppercase; margin:0}
.b-promo h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#203e58; line-height:18px; text-transform:uppercase; margin:0}
.b-promo h1 cufon{margin:0 0 5px 0;}
.b-promo h2{margin:0 0 5px 0}
.b-promo h3{margin:0 0 5px 0}
.b-promo p{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:10px; color:#999999; line-height:16px; margin:0 0 10px 0}

#cmsbody table.featuredProductsTable{width:100%; text-align:left !important; padding:0 !important}
#cmsbody table.featuredProductsTable td.productThumb{width:164px; padding:0 0 10px 0 !important; text-align:center}
#cmsbody table.featuredProductsTable td.productThumb .categoryProductImage a{width:164px; padding:0 !important; border:solid 1px #d3d3d3; }
#cmsbody table.featuredProductsTable td.productThumb .categoryProductImage a img{width:164px; height:139px;}
#cmsbody table.featuredProductsTable td.productThumb a {font-family:Verdana, Arial, Helvetica, sans-serif !important; font-size:12px !important; font-weight:bold; color:#203e58; line-height:18px}
#cmsbody table.featuredProductsTable td.productThumb span {font-family:Verdana, Arial, Helvetica, sans-serif !important; font-size:12px !important; font-weight:normal !important; color:#f7941e; line-height:22px}

#cmsbody #weather{background:#fafafa}
#cmsbody #weather .current img{padding:5px 0 0 0}
#cmsbody #weather .current span.temp{padding:0; margin:20px 0 0 10px; font-size:40px; color:#f7941d;} 
#cmsbody #weather .current div.conditions,
#cmsbody #weather .current div.wind,
#cmsbody #weather .current div.humidity{font-size:12px; margin-bottom:3px;}
#cmsbody #weather ul.forecast {margin-top:10px; padding-top:10px} 
#cmsbody #weather ul.forecast li.weather-week img.tip{width:30px; height:30px;} 
#cmsbody #weather ul.forecast li.weather-week span.weather-day{font-size:13px; color:#22405a;} 
#cmsbody #weather ul.forecast li.weather-week span.high,
#cmsbody #weather ul.forecast li.weather-week span.low{font-size:11px;} 

/*----------------*/
#nc-prod-details {min-height:189px !important;}
.catalogueEnquiryButton {display:none !important;}
#nc-primary-img img {width: 247px !important;}
#cmsbody #weather {position: absolute;}
#weather {padding: 20px 28px 20px 12px !important; width:240px !important;}
/*#nc-product-table {min-height:590px !important;}*/
/*---------------*/

#cmsbody #nc-catalogue #nc-categories .nc-cat {padding:10px 20px !important; width:25% !important;}
#cmsbody #nc-catalogue #nc-categories .nc-cat .nc-cat-inner{padding:0px !important}

#cmsbody #nc-catalogue #nc-tabbed-box-2 .nc-li {margin:10px 20px 10px 0 !important; width:150px !important;}

#cmsbody .j-sl-items table.jb-catalogue-listing td.j-listing-product-td div.j-listing-item-tile div.j-listing-title{padding:10px 0;}
#cmsbody .j-sl-items table.jb-catalogue-listing td.j-listing-product-td div.j-listing-item-tile div.j-listing-title a{font-size:18px;}
#cmsbody .j-sl-items table.jb-catalogue-listing td.j-listing-product-td div.j-listing-item-tile .j-listing-price{font-size:12px;}
#cmsbody .j-sl-items table.jb-catalogue-listing td.j-listing-product-td div.j-listing-item-tile a.j-listing-view-btn{text-decoration:none; font-size:11px;}

.footerCompany {display:none;}
.footerCompany-DB {padding-bottom:30px;}

#cmsbody #nsi-shop #nsi-product-table #nsi-image-cell #nsi-social-links {width:300px !important;}
#nsi-shop-cart-view #nsi-cart-holder #nsi-cart-table td {white-space:normal;}

#nsi-shop table#nsi-product-table div#nsi-social-links .addthis_toolbox a{margin:0 0 10px;}
#nsi-shop table#nsi-product-table div#nsi-social-links .addthis_toolbox a.addthis_counter{padding: 0 0 0 10px;}

/*Shop in Cataloge View*/
#nsi-image-cell{width:46% !important}
#nsi-shop #nsi-primary-img{margin-right:10px}
#nsi-shop #nsi-primary-img img{width: 247px !important;}
#nsi-product-table {height:500px !important;}
#cmsbody #nsi-shop #nsi-product-table #nsi-image-cell #nsi-social-links{width:250px !important}
#cmsbody #nsi-shop #nsi-product-table #nsi-image-cell #nsi-social-links a div{width:auto !important}
#cmsbody #nsi-shop #nsi-product-table #nsi-image-cell #nsi-social-links a.addthis_counter{padding:0 2px}
/*Shop in Cataloge View*/